Ik kan updates niet binnen halen met de paketten manager in xfce

Ik kan updates niet binnenhalen in xfce via pakketten manager !
foutmelding : conflicterende bestanden:thunar-archive-plugin:/usr/lib/xfce4/thunar-archive-plugin/engrampa.tap bestaat al in het systeem.
Ik ben bekend met linux maar nieuw in Manjaro.
Hoe kan ik dit oplossen ?
Alvast bedankt voor de hulp .
Grt,

Terminal
sudo rm -r /usr/lib/xfce4/thunar-archive-plugin/engrampa.tap

sudo pacman -Syyu

1 Like

Advies voor de volgende keer; update via de terminal met
sudo pacman -Syyu

1 Like

Please do not use -Syyu when not needed.

Your day-to-day updates and installation of applications only require -Syu

When using -Syu you are saying to the server

  • do you have updated databases for me
  • server answer no
  • fine install the package

When using -Syyu you are saying to the server

  • do you have updated databases for me
  • server answer no
  • don't you teach me you scumbag I don't care I want them anyway
  • install that d...... package

Only and only when you have updated your mirror list - then it is mandatory to use -Syyu.

3 Likes

I thought only -Syyuhuhu should be avoided by any means :smiley:
Thanks for the heads up !!! :wink:

1 Like

Some have learned their pacman the art of 'jodeln'

2 Likes

Never knew it mattered. I thought it just did a rebuild of the local package database. Thanks for the heads up, will not recommend it that way anymore (unless the mirrorlist changed).

Het is gelukt .
Iedereen die meegedacht heeft van harte bedankt !

Groeten,

2 Likes

Forum kindly sponsored by